{
  "id": 5496719,
  "name": "The People of the State of Illinois ex rel. Andrew Russell, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant",
  "name_abbreviation": "People ex rel. Russell v. Illinois State Bank",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,107",
  "first_page": "627",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 678,
    "ocr_confidence": 0.474,
    "sha256": "aab7bf8f4275f42cf87620d99e5fb5111d9b821c6ddbb09270903b6fa2836743",
    "simhash": "1:f30d53c581ad9869",
    "word_count": 109
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Andrew Russell, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Donovan & Bray and Rathje, Wesemann, Hinckley & Barnard, for appellant. O. S. Deneen, Boy Massena and W. D. Heise, for appellee; Snapp, Heise & Snapp, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Andrew Russell, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant.\nGen. No. 7,107.\nPetition for solicitor\u2019s fees in suit by receiver against directors of bank. Order allowing fee. Appeal from the Circuit Court of Will county; the Hon. Dorrance Dibell, Judge, presiding. Heard in this court at the April term, 1922.\nAppeal dismissed.\nOpinion filed September 7, 1923.\nDonovan & Bray and Rathje, Wesemann, Hinckley & Barnard, for appellant. O. S. Deneen, Boy Massena and W. D. Heise, for appellee; Snapp, Heise & Snapp, of counsel."
  },
  "file_name": "0627-05",
  "first_page_order": 681,
  "last_page_order": 682
}
